Bug 738359 - drift changeset exposes details of internal implementation unneccessarily by displaying the hash code of the files
drift changeset exposes details of internal implementation unneccessarily by ...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 707225
  Show dependency treegraph
 
Reported: 2011-09-14 11:36 EDT by Mike Foley
Modified: 2011-10-04 15:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-15 11:38:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-09-14 11:36:22 EDT
Description of problem:  drift changeset exposes details of internal implementation unneccessarily by displaying the hash code of the files.  i know the hash code of the file is important in the code, but does this have any meaning or value to the end-user?



How reproducible:
100%

Steps to Reproduce:
1.  view any changeset detail
2.  it displays the hash code of the old file and the new file.  
3.
  
Actual results:
display of hashcode

Expected results:
internals of implementation are not exposed to end-user unless neccessary

Additional info:
Comment 1 Mike Foley 2011-09-15 11:38:26 EDT
per 9/15/2011 triage meeting

Note You need to log in before you can comment on or make changes to this bug.